"ADD_COLLECTION" = "Add Collection…";
"ADD_ITEMS" = "Add Items…";
"CLOSE_OTHERS" = "Close Others";
"CLOSE" = "Close";
"COPY_AND_APPEND" = "Copy & Append";
"COPY_FULL_PATH" = "Copy Full Path";
"COPY_NAME" = "Copy Name";
"COPY_PATH_SUBMENU_HEAD" = "Copy Path";
"COPY_PATH" = "Copy Path";
"COPY_URL" = "Copy URL";
"COPY" = "Copy";
"CUT_AND_APPEND" = "Cut & Append";
"CUT" = "Cut";
"DEFINITIONS_HEAD" = "Definitions (%ld)";
"DELETE_IN_SELECTION" = "Delete All “%@” in Selection";
"DIFF_SELECTED" = "Compare";
"EDIT_TAG" = "Edit Tag…";
"EDIT" = "Edit";
"EXPAND_SELECTED_FOLDS" = "Expand Selected Folds";
"FIND_IN_REFERENCE" = "Find in Reference";
"FIND_IN_SELECTION" = "Find All “%@” in Selection";
"FIND_NEXT_SELECTED" = "Find Selected Text";
"FIND_PREV_SELECTED" = "Find Previous Selected Text";
"FOLD_SELECTION" = "Fold Selection";
"GET_INFO" = "Get Info";
"GO_HERE_IN_DISK_BROWSER" = "Go Here in Disk Browser";
"GO_HERE_IN_TERMINAL" = "Go Here in Terminal";
"IGNORE_SPELLING" = "Ignore Spelling";
"INSERT_ATTRIBUTE" = "Insert Attribute";
"INSERT_PROPERTY" = "Insert Property";
"INSERT_TAG" = "Insert Tag";
"INSERT" = "Insert";
"LEARN_SPELLING" = "Learn Spelling";
"LOOKUP_IN_DICT" = "Look Up in Dictionary";
"MOVE_SEL_TO_SCRATCHPAD" = "Move Selection to Scratchpad";
"MOVE_TO_NEW_WINDOW" = "Move to New Window";
"MOVE_TO_TRASH" = "Move to Trash";
"NEW_FOLDER" = "New Folder…";
"NEW_HTML_DOCUMENT" = "New HTML Document…";
"NEW_TEXT_DOCUMENT" = "New Text Document…";
"NEW_WITH_SELECTION" = "New (with selection)";
"NO_GUESSES_FOUND" = "No Guesses Found";
"OPEN_AS_TEXT" = "Open as Text";
"OPEN_IN_ADDITIONAL_WINDOW" = "Open in Additional Window";
"OPEN_SELECTION" = "Open Selection";
"OPEN_URL" = "Open URL";
"OPEN_WITH_FINDER" = "Open with Finder";
"OPEN" = "Open";
"PASTE" = "Paste";
"PASTE_SELECT" = "Paste & Select";
"PASTE_MATCH_INDENTATION" = "Paste & Match Indentation";
"QUICK_LOOK_SELECTION" = "Quick Look Selection";
"QUICK_LOOK_WITH_NAME" = "Quick Look “%@”";
"REMOVE" = "Remove";
"RENAME" = "Rename…";
"RENAME_IN_PROJECT" = "Rename in Project…";
"REPLACE_IN_SELECTION" = "Replace All “%@” with “%@” in Selection";
"REVEAL_IN_FINDER" = "Reveal in Finder";
"SAVE" = "Save";
"SAVE_SEL_AS_CLIPPING" = "Save Selection as Clipping…";
"SAVE_SELECTION" = "Save Selection…";
"SET_MARKER_PROMPT" = "Set Marker…";
"SET_MARKER" = "Set Marker";
"SHOW_ALL" = "Show All";
"TAG_MAKER" = "Edit Markup…";
"UNLEARN_SPELLING" = "Unlearn Spelling";
"UPDATE_IMAGE_DIMENSIONS" = "Update Image Dimensions";
"USE_SEL_FIND_GREP" = "Use Selection for Find (grep)";
"USE_SEL_FIND_LITERAL" = "Use Selection for Find";
"USE_SEL_REPLACE_GREP" = "Use Selection for Replace (grep)";
"USE_SEL_REPLACE_LITERAL" = "Use Selection for Replace";
